Security Lab

Множественные уязвимости в DNN (DotNetNuke)

Дата публикации:02.03.2020
Всего просмотров:461
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-5186
CVE-2020-5188
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: DotNetNuke Responsive SideBar Module version 1.x
DotNetNuke DNN CodeEditor Module version 2.x
DotNetNuke ASP SlideShow Module version 4.x
DotNetNuke 7.x
DotNetNuke 6.x
DotNetNuke 5.x
DotNetNuke 2.x
DotNetNuke 1.x
DotNetNuke 3.x
DotNetNuke 4.x
Уязвимые версии: DotNetNuke версии 9.4.4, 9.4.3, 9.4.2, 9.4.1, 9.4.0, 9.3.2, 9.3.1, 9.3.0, 9.2.2, 9.2.1, 9.2.0, 9.1.1, 9.1.0, 9.0.2, 9.0.1, 9.0.0
Описание:

Множественные уязвимости в DNN (DotNetNuke)

URL производителя: http://www.dnnsoftware.com
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020030205